RSS feed
Nieuws
Apr
8
Veiligheidslek OpenSSL versie 1.0.1 "Heartbleed Bug"
Geplaatst door Mike-Support Helpburo.eu aan 08-04-2014 13:11

Veiligheidslek OpenSSL versie 1.0.1

Zie ook de  uitgebreide informatie op Heartbleed       

Alleen CentOS 6.5 heeft te maken met dit veiligheidslek de overige versies zijn hier niet vatbaar voor.

De onderhavige servers die hier vatbaar voor zijn worden momenteel door ons gepatched....

U kunt zelf uw server testen op: 
http://filippo.io/Heartbleed/


Update: 08-04-2014  14.20
Alle servers zijn gepatched

 


Reacties (0)
Help Desk Software